## SeahorseUnknown

SeahorseUnknown

## Synopsis

                        SeahorseUnknown;
    SeahorseUnknown*    seahorse_unknown_new                (SeahorseUnknownSource *usrc,
                                                             GQuark id,
                                                             const gchar *display);

## Description

## Details

### SeahorseUnknown

    typedef struct {
        SeahorseObject parent;

        gchar *display;
    } SeahorseUnknown;

### seahorse_unknown_new ()

    SeahorseUnknown*    seahorse_unknown_new                (SeahorseUnknownSource *usrc,
                                                             GQuark id,
                                                             const gchar *display);

`usrc` : |
`id` : |
`display` : |
Returns : |